table#calendar {
	width: 100%;
	border-collapse: collapse;
}
table#calendar th, table#calendar td {
	border-style: solid;
	border-width: 1px;
	padding: 10px;
	height: 100px;
	vertical-align: top;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: bold;
	font-size: 20px;			
	width: 14%;
}
table#calendar td {
	background-color: #FFF;
}
table#calendar th {
	height: auto;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;
	padding: 5px;
}
.calDate {
	position: absolute;
	top: 5px;
	left: 5px;
}